uuid: e79522cd-a374-47fb-ab6c-9b452d8757e6
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: uEI8Kix__L2gZU8227VUyW1W1pJ4f56UFwNr3Yl3v0M
id: node.text_teaser_small
label: 'Text teaser - small'
targetEntityType: node
cache: true
